Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 16:26:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056-5931503            08:16 PM, 04th Aug                     hi                    Hello           08:17 PM, 04th Aug                     hi                    Where's the agent           08:17 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:18 PM, 04th Aug                     hi                    I want to cancel my order           08:18 PM, 04th Aug                     hi                    Made just now           08:18 PM, 04th Aug                     hi                    I was supposed to pay tabby           08:19 PM, 04th Aug                     hi                    No option for that           08:19 PM, 04th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:19 PM, 04th Aug                     hi                    Thank you for your order. Order 9684536260 for PUMA Girls' Lace-Up Sneakers w... +3more item(s) for AED  179.0 is confirmed. Expect delivery by 05-08-2021.           08:19 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:20 PM, 04th Aug                     hi                    Ok waiting           08:20 PM, 04th Aug                   Sohaib                   Could you please confirm that if you want to cancel all your order           08:22 PM, 04th Aug                     hi                    I want to pay theu tabby           08:22 PM, 04th Aug                     hi                    Thru           08:22 PM, 04th Aug                     hi                    It does not give me an option           08:23 PM, 04th Aug                     hi                    Just cancel my order please           08:24 PM, 04th Aug                     hi                    Ok thanks           08:25 PM, 04th Aug                   Sohaib                   We would like to inform you that your order has been Cancelled successfully           08:25 PM, 04th Aug                     hi                    Received cancellation msg           08:25 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           08:25 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941584